<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{b47d554c-9dbf-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/contact/3P2/f.b47d554c9dbfe51194140050568dc724</Name>
  <DisplayName>2cc0c68b-9075-4399-bcf2-924b0e012fb8</DisplayName>
  <Description>North52Formula: Veteran - Sync Address Block 2</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulacontact3P2fb47d554c9dbfe51194140050B47D554C-9DBF-E511-9414-0050568DC724</FileName>
</WebResource>